Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 20:12:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher my name is mohamed nasif                    Bot:  Hi again! Bot:  Please enter your name Customer:  my name is mohamed nasif Bot:  Hi My Name Is Mohamed Nasif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transacti
 on.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455750830            11:57 PM, 19th Mar                     my name is mohamed nasif                    So I got one voucher code for 45 riyals but it's not working           11:58 PM, 19th Mar                     my name is mohamed nasif                    45412160672740904157           11:59 PM, 19th Mar                   Arunjay Raj                   Hi Mohamed, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:00 AM, 20th Mar                   Arunjay Raj                   We are sorry for th
 e inconvenience caused to you           12:00 AM, 20th Mar                   Arunjay Raj                   Please let us know that from where you got this voucher code and for which order number.           12:01 AM, 20th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:04 AM, 20th Mar                   Arunjay Raj                   Hi Mohamed, I have not received a response from you still, please confirm if we are still connected?           12:08 AM, 20th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:12 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272650